/*!

Theme Name: Charleston Area Justice Ministry 2018
Theme URI: http://www.charlestonareajusticeministry.org/
Description: Custom style treatments for Charleston Area Justice Ministry  as a child theme of Astra
Version: 1.0.0
Author: Advirb
Author URI: https://advirb.com
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: Astra
Text Domain: CAJM
Template: astra

*/body.post-type-archive-tribe_events .site-content,body.single-tribe_events .site-content{padding-top:35px;padding-bottom:35px}#tribe-events .tribe-events-button,.tribe-events-button{background:#3A61A9}.staff-title{color:#900;display:block;margin:0 0 10px 0}aside.widget ul{list-style:square;color:#666}aside.widget ul li{border-bottom:1px dashed #CCC;padding-bottom:5px;margin-left:20px;padding-top:5px}aside.widget ul li:first-child{padding-top:0}aside.widget ul li:last-child{border-bottom:none}aside.widget ul li.current-menu-item a{color:#333;font-weight:bold}aside.widget.widget_media_image{margin:0 0 10px 0}aside.widget.jetpack_widget_social_icons ul{list-style:none}aside.widget.jetpack_widget_social_icons ul li{border-bottom:none;padding-bottom:0;margin-left:0;padding-top:0}@media screen and (min-width:900px){.menu-cta{border:2px solid #FFF;border-radius:35px;margin-left:8px;line-height:2.8}.menu-cta a{color:#FFF}.menu-cta a:hover{color:#FFF!important}.menu-cta:hover{background:#34933f}}